Subject: [lojban] Re: sticky hypothesis

From: Jordan DeLong <[email-masked]>
Date: Sun, 29 Sep 2002 14:55:51 -0500

On Sun, Sep 29, 2002 at 03:40:24PM -0400, [email-masked] wrote:
> In a message dated 9/29/2002 5:10:01 AM Central Daylight Time, [email-masked] 
> writes:
> <<
> > Is there a grammatical device to make some hypothesis
> > marked by {da'i} sticky?  
> >>
> I suppose that this is pretty much like setting a time, setting a world in 
> which ... So, {da'i ki} works until {na'u} or bare {ki}. It does parse 
> correctly by the way.

No it doesn't. It doesn't attach the ki to the da'i. I was trying
to find a way to do that using fi'o and such, but it doesn't work,
the KI gets read into a rule for simple-tense-modal which is nothing but
a KI. So "ki" standing alone is in fact a term.

You *could* try to cheat with do'e like {do'e da'i ki} to at least put
them together though.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku